Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2737 - 6.0 Installer PCMCIA supplimental has mismatched packages.
Summary: 6.0 Installer PCMCIA supplimental has mismatched packages.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-11 16:25 UTC by Jason M. Sullivan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:32:05 UTC


Attachments (Terms of Use)

Description Jason M. Sullivan 1999-05-11 16:25:32 UTC
I'm trying to load 6.0 on a TI TravelMate 5200, and when
I get to the PCMCIA supplemental disk, the machine hangs.
When I look at the messages in the logging console, I get
the following notes...

Linux PCMCIA Card Services 3.0.9
  kernel build: 2.2.5-14BOOT #1 Sun Apr 18 22:28:51 EDT 1999
  options: [pci] [cardbus]
Intel PCIC probe:
  Cirrus PD627x ISA-to-PCMCIA at port 0x3e0 ofs 0x00, 2
sockets
    host opts [0]: [ring] [65/6/0] [1/15/0]
    host opts [1]: [ring] [65/6/0] [1/15/0]
    ISA irqs (default) = 3,4,5,7,9,10,11,12 polling interval
= 1000ms
May 11 12:10:49 cardmgr[13]: starting, version is 3.0.8
May 11 12:10:49 cardmgr[13]: watching 2 sockets
May 11 12:10:49 cardmgr[13]: Card services release does not
match!

Then the machine hangs.  It's pretty clear that the cardmgr
doesn't match the kernel module.  Whether this causes the
hang is a question, since I had a similar problem (without
the mismatch) in 5.2, and that seems to be a problem with
scanning bad I/O ports.  I live near RTP, so I can bring the
laptop in to Red Hat for further investigation.

Comment 1 Jay Turner 1999-06-04 17:08:59 UTC
The release mismatch has been replicated in the test lab, but I was
able to continue with the installation without a hang.  However, it
could be the card that you are using that is not in agreement.  I am
going to forward this issue to a developer to get the releases in
step, then you can try again and see if you are still having problems.

------- Additional Comments From   06/15/99 23:39 -------
The card worked fine in 5.1.  I'm thinking maybe it's a port scanning
problem (ie. the newer PCMCIA stuff added some particular port address
that my laptop doesn't like.  Is there a way to moify that during
installation?


Note You need to log in before you can comment on or make changes to this bug.